@charset "utf-8";

@media screen and (max-width : 640px) {
#tmp_contents h1 {
    font-size: 200%;
}
#tmp_contents h2 {
	font-size: 150%;
    padding: 0 0 0 14px;
}
#tmp_contents h3 {
	font-size: 112.5%;
}
#tmp_contents h4,
#tmp_contents h5 {
	font-size: 100%;
}
#tmp_contents p {
	margin:0 0 0.8em;
}
#tmp_contents .outline,
#tmp_contents table.datatable,
#tmp_contents table.layout_table2,
#tmp_contents ul.box_btn,
#tmp_contents .box_info,
#tmp_contents .box_link,
#tmp_contents .box_menu,
#tmp_contents .event_list,
#tmp_contents .accordion_item {
    margin: 30px 0 40px;
}
#tmp_contents table.outline td,
#tmp_contents div.outline {
	padding: 18px 12px 8px;
}
#tmp_contents ul.box_btn li {
	margin:0 0 30px;
}
#tmp_contents ul.box_btn li a {
    min-height: 70px;
	padding: 7px 50px 7px 18px;
	background-position: right 19px center;
    background-size: 30px auto;
}
#tmp_contents table.box_info .box_info_ttl,
#tmp_contents table.box_link .box_link_ttl {
	padding: 20px 19px 16px;
    border-bottom: none;
}
#tmp_contents table.box_info .box_info_cnt,
#tmp_contents table.box_link .box_link_cnt {
	padding: 0 19px 20px;
}
#tmp_contents div.box_info,
#tmp_contents div.box_link {
    display: block;
}
#tmp_contents div.box_info::before,
#tmp_contents div.box_link::before {
    display: none;
}
#tmp_contents div.box_info .box_info_ttl,
#tmp_contents div.box_link .box_link_ttl {
	padding: 0 19px 16px;
}
#tmp_contents div.box_info .box_info_cnt,
#tmp_contents div.box_link .box_link_cnt {
	padding: 0 19px;
}
#tmp_contents div.box_info .box_info_ttl,
#tmp_contents div.box_link .box_link_ttl,
#tmp_contents div.box_info .box_info_cnt,
#tmp_contents div.box_link .box_link_cnt {
	width: 100%;
}
#tmp_contents .box_info .box_info_ttl p,
#tmp_contents .box_link .box_link_ttl p {
    font-size: 100%;
    padding: 4px 0 2px 28px;
}
#tmp_contents table.datatable th,
#tmp_contents table.layout_table2 th {
    padding: 15px 12px;
}
#tmp_contents table.layout_table2,
#tmp_contents table.layout_table2 thead,
#tmp_contents table.layout_table2 tbody,
#tmp_contents table.layout_table2 tfoot,
#tmp_contents table.layout_table2 tr,
#tmp_contents table.layout_table2 th,
#tmp_contents table.layout_table2 td {
	display:block;
	width:100% !important;
    border: none;
}
#tmp_contents table.layout_table2 {
    border-top:1px solid #ee0606;
    border-left:1px solid #ee0606;
}
#tmp_contents table.layout_table2 th,
#tmp_contents table.layout_table2 td {
    border-right:1px solid #ee0606;
    border-bottom:1px solid #ee0606;
}
#tmp_contents table.layout_table2 th::before,
#tmp_contents table.layout_table2 th::after {
    display: none;
}
#tmp_contents .box_menu_ttl {
	padding: 10px 18px;
}
#tmp_contents .box_menu_ttl h2,
#tmp_contents .box_menu_ttl h3,
#tmp_contents .box_menu_ttl p {
    font-size: 112.5%;
}
#tmp_contents .box_menu_ttl h3 + p {
    font-size: 87.5%;
}
#tmp_contents div.box_menu .box_menu_ttl {
    min-height: 60px;
}
#tmp_contents table.box_menu .box_menu_ttl {
    height: 60px;
}
#tmp_contents .box_menu_cnt {
	padding: 20px 0 0;
    font-size: 100%;
}
#tmp_contents .event_list li {
	padding: 20px 0;
    width: 100%;
}
#tmp_contents .event_list li:nth-child(odd) {
    padding-right: 0;
}
#tmp_contents .event_list li:nth-child(even) {
    padding-left: 0;
}
#tmp_contents .event_list .event_item .event_img {
    display: none;
}
#tmp_contents .event_list .event_item .event_ttl {
    width: 100%;
    padding-left: 0;
    font-size: 87.5%;
}

/* ==================================================
index
================================================== */
/* info
================================================== */
#tmp_contents .info_link_list ul li {
    display: block;
}
#tmp_contents .info_link_list ul li .info_head {
    margin-bottom: 10px;
}
#tmp_contents .info_link_list ul li .info_label {
    padding: 0 0 0 15px;
}

/* job_type_list
================================================== */
#tmp_contents .job_type_list,
#tmp_contents .job_type_list li {
    display:block;
}
#tmp_contents .job_type_list li {
    width: 100%;
    margin: 0 0 20px;
}
#tmp_contents #tmp_job_type_anchor.job_type_list {
    margin-bottom: 90px;
}
#tmp_contents #tmp_job_type_anchor.job_type_list li {
    margin-bottom: 9px;
}

/* job_ttl
================================================== */
#tmp_job_ttl {
    margin: 0 0 40px;
}
#tmp_job_ttl .job_ttl_icon {
    width: 40px;
    padding-right: 10px;
}
#tmp_job_ttl h1 {
    font-size: 150%;
    width: calc(100% - 40px);
}

/* box_job */
#tmp_contents .box_job {
    margin: 0 0 50px;
}
#tmp_contents .box_job_head,
#tmp_contents .box_job_main {
    display: block;
}
#tmp_contents .box_job_main {
    padding-top: 20px;
}
#tmp_contents .box_job_head .box_job_head_img,
#tmp_contents .box_job_head .box_job_head_ttl,
#tmp_contents .box_job_main .box_job_main_qa,
#tmp_contents .box_job_main .box_job_main_schedule {
    width: 100%;
}
#tmp_contents .box_job h2 {
    margin: 30px 0 25px;
    font-size: 150%;
    padding-left: 14px;
}
#tmp_contents .box_job_head .box_job_head_ttl ul li {
    margin: 0 0 8px;
}
#tmp_contents .box_job_main .box_job_main_schedule li {
    margin-bottom: 22px;
}

/* project_list
================================================== */
#tmp_contents .project_list,
#tmp_contents .project_list li {
    display:block;
}
#tmp_contents .project_list li {
    width: 100%;
    margin: 0 0 20px;
}
#tmp_contents .project_list .project_list_item {
    padding: 19px 60px 19px 19px;
    min-height: auto;
}
#tmp_contents .project_list .project_list_item::after {
    right: 15px;
    width: 30px;
    height: 30px;
	background-size: 30px auto;
    margin-top: -15px;
}
#tmp_contents .project_list .project_list_item .item_img {
    display: none;
}
#tmp_contents .project_list .project_list_item .project_list_item_cnt {
    padding-left: 0;
    width: 100%;
}
#tmp_contents .project_list .project_list_item .item_num {
    font-size: 75%;
    margin-bottom: 5px;
}
#tmp_contents .project_list .project_list_item .item_ttl {
    font-size: 100%;
    margin-bottom: 5px;
}
#tmp_contents .project_list .project_list_item .item_dep {
    font-size: 87.5%;
}
/* job_detail
================================================== */
#tmp_contents .job_detail {
    margin: 0 0 60px;
}
#tmp_contents .job_detail_ttl {
    margin: 0 0 25px;
}
#tmp_contents .job_detail_ttl .job_icon {
    padding: 0 12px 0 0;
}
#tmp_contents .job_detail_ttl .job_icon img {
    width: 38px;
}
#tmp_contents .job_detail_ttl .job_line {
    height: 36px;
}
#tmp_contents .job_detail_ttl h2 {
    padding: 0 0 0 10px;
}
#tmp_contents .job_detail_cnt {
    padding: 30px;
    border-radius: 0;
    margin: 0 -30px;
}
#tmp_contents .wrap_job_cnt {
    display: block;
    margin: 0 0 35px;
}
#tmp_contents .job_detail .job_cnt {
    width: 100%;
}
#tmp_contents .job_detail .summary_txt,
#tmp_contents .job_detail h3 + p {
    margin-bottom: 47px;
}
#tmp_contents .job_detail .job_selection {
    margin: 0 0 34px;
    gap: 0 6px;
    font-size: 87.5%;
}
#tmp_contents .job_detail .job_selection li {
    width: calc(25% - 5px);
}
#tmp_contents .job_detail .job_selection li a {
    min-height: 34px;
}
#tmp_contents .job_detail .job_link {
    display: block;
}
#tmp_contents .job_detail .job_link li {
    width: 100% ;
    margin-bottom: 10px;
}
#tmp_contents .job_detail .back_btn {
    font-size: 100%;
}

/* box_event
================================================== */
#tmp_box_event {
    display: block;
    margin-top: 40px;
}
#tmp_contents .wrap_box_event {
    width: 100%;
}
#tmp_contents .box_event {
    margin: 0 0 30px;
}
#tmp_contents .box_event .event_main {
    display: block;
    margin: 0 0 25px;
}
#tmp_contents .box_event .event_main .event_main_img {
    margin: 0 auto 20px;
}
#tmp_contents .box_event .event_main .event_main_cnt {
    width: 100%;
    padding-left: 0;
}
/* event_detail_btn */
#tmp_contents .box_event .event_detail_btn {
     font-size: 100%;
}
#tmp_contents .box_event .event_detail_btn a {
    background-size: 30px auto;
    background-position: right 19px center;
    min-height: 60px;
}

/* project
================================================== */
#tmp_project_ttl {
    padding-left: 26px;
    margin: 0 0 46px;
}
#tmp_contents #tmp_project_ttl h1 {
    font-size: 150%;
    margin: 12px 0 10px;
    line-height: 1.5;
}
#tmp_contents #tmp_project_ttl .project_num {
    font-size: 87.5%;
}
#tmp_contents #tmp_project_ttl .project_dep {
    font-size: 100%;
}
#tmp_project_cnt {
    border-radius: 0;
    padding: 45px 30px;
    margin: 0 -30px 30px;
}
#tmp_project_cnt h2 {
    margin: 0 0 30px;
    padding: 0 0 10px;
    font-size: 112.5%;
}
#tmp_project_cnt p.project_txt {
    margin-bottom: 40px;
}
#tmp_project_cnt .manager_item {
    margin-bottom: 20px;
}
#tmp_contents .project_visual {
    margin-bottom: 0;
    display: block;
}
#tmp_contents .project_visual p {
    width: 100%;
    margin-bottom: 45px;
}

/* idx_back_btn
================================================== */
#tmp_contents .idx_back_btn {
    width: 236px;
}
#tmp_contents .idx_back_btn a {
    min-height: 50px;
}

}